.no_screen {
	display: none;
}
div#print_header {
	diplay:none;
}
.no_print {
	display: block;
}
p {
	padding: 0px;
	margin: 0px;
}
div {
	margin: 0px;
	padding: 0px;
}
div.cleaner {
	clear: both;
}
div.cleaner_left {
	clear: left;
}
div.cleaner_right {
	clear: right;
}
a {
	color: #49340f;
	text-decoration: underline;
	border: none;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
table {
	padding: 0px;
	margin: 0px;
	width:100%;
}
td {
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h1 a, h2 a, h3 a {
	color: #49340f;
	margin: 0px;
	padding: 0px;
	font-family: Times New Roman, serif;
}
h1 {
	font-size: 22px;
	padding: 15px 0px 10px 0px;
	
}
h2 {
	font-size: 18px;
	padding: 20px 0px 5px 0px;
}
h3 {
	font-size: 15px;
	padding: 15px 0px 5px 0px;
}

h2 a {
	margin: 0px;
	padding: 10px 0px 5px 0px;
}


/*+ Telo stranky */
body {
	position: relative;
	background-color: #1c3669;
	/*color: #b17a1a;*/
	color: #49340F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	z-index: 6;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}

div#background_element {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 5;
}

div#content {
	width: 1010px;
	margin: 0px auto;
}
div#envelope, div#bg-pic {
	background-image: url('img/bg-pic.png')
}
div#envelope, div#envelope-grad {
	width: 1200px; /*todo správná šířka*/
}
div#envelope {
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px auto;
}
div#envelope-grad {
	margin: 0px auto;
}
div#bg-pic {
	background-repeat: no-repeat;
	background-position: center top;
}
div#bg-grad, div#envelope-grad {
	background: url('img/bg-grad.png') repeat-y center;
}
div#bg-color {
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	height: 100%;
	z-index: -10;
	background-color: #3b7ab6;
}

/*+ Vrchni cast obsahu stranky */
div#banner {
	position: relative;
	width: 1010px;
	height: 165px;
	padding: 0;
	margin: 0;
}

a#link_to_home {
	position: absolute;
	top: 11px;
	left: 20px;
	width: 656px;
	height: 95px;
	z-index: 3;
}

div#language {
	position: absolute;
	top: 24px;
	right: 208px;
	height: 21px;
	width: 100px;
}
div#language a {
	display: block;
	width: 19px;
	height: 21px;
	position: relative;
	float: left;
	margin: 0 4px;
	padding-left: 3px;
	z-index: 2;
}
div#language a span {
	background-image: url('img/flags.png');
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
a#lang-cz span { background-position: left top; }
a#lang-en span { background-position: -22px top; }
a#lang-de span { background-position: -44px top; }
a#lang-cz:hover span { background-position: left bottom; }
a#lang-en:hover span { background-position: -22px bottom; }
a#lang-de:hover span { background-position: -44px bottom; }

div#flag-shadow {
	background-image: url('img/flag-shadow.png');
	width: 120px;
	height: 34px;
	position: absolute;
	left: -18px;
	bottom: -16px;
	z-index: 1;
}

div#banner h1 {
	position: absolute;
	top: 27px;
	left: 194px;
	width: 400px;
	height: 62px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
div#banner h1 span {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url('img/bg-pic.png') -489px -27px; 
}

div#rychle-volby {
  font-size: x-small;
  position: absolute;
  right: 34px;
  top: 10px;  
  text-align: right;
  padding-top: 10px;
}
div#rychle-volby a {
	background-repeat: no-repeat;
	background-image: url('img/rychle-volby.png');
	display: block;
	width: 14px;
	height: 11px;
	position: absolute;
	top: 0px;
}
div#rychle-volby a:hover {
  text-decoration: none;
}
a#domu { background-position: left top; right: 40px;  }
a#domu:hover { background-position: left bottom; }
a#mapa-webu { background-position: right top; right: 0px; }
a#mapa-webu:hover { background-position: right bottom; }

div#search {
	position: absolute;
	right: 33px;
	top: 25px;
	height: 23px;
	width: 180px;
	z-index: 2;
}
div#search label {
	position: absolute;
	top: 5px;
	right: 125px;
	font-size: 80%;
	color: #FFF;
}
div#search input#search_box, div#search input#search_btn {
	background-image: url('img/search.png');
}
div#search input#search_box {
	width: 95px;
	height: 21px;
	border: none;
	background-position: left center;
	position: absolute;
	top: 0px;
	right: 23px;
	background-color: transparent;
	color: #FFF;
	font-size: 80%;
	padding-left: 3px;
}
div#search input#search_btn {
	border: none;
	background-color: transparent;
	background-position: right center;
	font-size: 0px;
	width: 23px;
	height: 21px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 0px;
	right: 0;
}

div#prihlaseni {
	position: absolute;
	top: 42px;
	right: 6px;
	background-image: url('img/prihlaseni-stin.png');
	width: 188px;
	height: 73px;
	z-index: 1;
}
div#prihlaseni span {
	color: #FFF;
	position: absolute;
	top: 12px;
	right: 27px;
	width: 123px;
	text-align: center;
	font-size: 10px;
}
div#prihlaseni a {
	text-decoration: none;
	display: block;
	width: 123px;
	height: 36px;
	background-image: url('img/prihlaseni-ms.png');
	position: absolute;
	top: 27px;
	left: 38px;
}
div#prihlaseni a:hover {
	background-position: bottom;
}

a#akce-studentu {
	position: absolute;
	top: 135px;
	right: 44px;
	display: block;
	width: 100px;
	height: 45px;
}
a#akce-studentu span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url('img/akce-studentu.png');
	background-position: -4px -17px;
}
a#akce-studentu:hover span {
	background-position: -4px -88px;
}

/* + horní menu */
div#horni-menu {
	width: 950px;
	height: 35px;
	padding: 0px 0px 0px 0px;
	z-index: 4;
	margin: 0 0;
	position: absolute;
	top: 122px;
	left: 25px;
}

ul.menu-hor-0 {
	display: none;
}	
ul.menu-hor-0, ul.menu-hor-0 li {
	margin: 0;
	padding: 0;
}
ul.menu-hor-0 li ul {
	display: none;
}

ul.menu-hor-0 li {
	list-style-type: none;
}

ul.menu-hor-0 li {
	display: block;
	height: 35px;
	padding: 0 10px;
	float: left;
}
ul.menu-hor-0 li a {
	display: block;
	height: 35px;
	text-align: center;
	line-height: 35px;
	overflow: hidden;
	padding: 0 0 0 8px;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
}
ul.menu-hor-0 li a span {
	display: block;
	padding: 0 8px 0 0;
}
ul.menu-hor-0 li a:hover {
	background: url('img/menu-hover-1.png') no-repeat;
	color: #ffa200;
}
ul.menu-hor-0 li a:hover span {
	background: url('img/menu-hover-2.png') no-repeat right;
}

/* + podmenu */
ul.menu-hor-0 li ul {
	width: 130px;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	border: 1px solid #ffa200;
	border-top: none;
	background-image: none;
	background-color: #FFF;
}

ul.menu-hor-0 li ul li {
	float: none;
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
ul.menu-hor-0 li ul li a{
	text-transform: none;
	display: block;
	overflow: hidden;
	padding: 4px 10px;
	height: auto;
	line-height: 15px;
	position: relative;
	text-align: left;
	background-image: none;
	color: #235c98;
}
ul.menu-hor-0 li ul li a:hover {
	background-image: none;
	color: #ffa200;
	text-decoration: underline;
}
ul.menu-hor-0 li ul li a:hover span {
	background-image: none;
}
/* - horní menu */

div#path_part_envelope {
	width: 824px;
	height: 22px;    
	padding: 5px 0 0 40px;
	overflow: hidden;
}
div#top_area_path_part {
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
	margin: 0px 0 0 0px;
}
div#top_area_path_part a {
	color: #FFF;
}
div#top_area_path_part a:hover {
	color: #ffa200;
	text-decoration: underline;
}

/*+ Datova cast stranky */
div#levy-pruh {
	position: relative;
	float: left;
	width: 200px;
	margin: 0px 0 0 0px;
}    
div#levy-pruh-in {
    padding: 0px 0 40px 0px;
}

/* + levé menu */
span.menu-kategorie {
	display: block;
	width: 180px;
	height: 40px;
	padding: 2px 9px 2px 14px;
	position: relative;
	background-repeat: no-repeat;
	margin: 0 0 5px 0;
}
span.menu-kategorie a {
	display: block;
	overflow: hidden;
	position: relative;
	height: 37px;
}
span.sp1, span.sp2 {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;	
}
span.sp1 {
	background-position: -14px -2px;
}
span.menu-kategorie a span.sp2 {
	background-position: 10px 14px;
}
span.menu-kategorie a:hover span.sp2 {
	background-position: 10px -18px;
}
span#a-sp1, span#a-sp1 span.sp1 { background-image: url('img/bg-rozcestnik1.png'); }
span#a-sp1 span.sp2 { background-image: url('img/oskole.png'); }
span#a-sp2, span#a-sp2 span.sp1 { background-image: url('img/bg-rozcestnik2.png'); }
span#a-sp2 span.sp2 { background-image: url('img/prostudenty.png'); }
span#a-sp3, span#a-sp3 span.sp1 { background-image: url('img/bg-rozcestnik3.png'); }
span#a-sp3 span.sp2 { background-image: url('img/zajemce.png'); }

ul.menu-lev-0, ul.menu-lev-0 ul, ul.menu-lev-0 ul ul {
	/*display: none;
	opacity: 0;
	filter: alpha(opacity=0);*/
}
ul.menu-lev-0, ul.menu-lev-0 li {
	margin: 0;
	z-index: 3;
	padding: 0;
	position: relative;
}
ul.menu-lev-0 {
	width: 180px;
	padding: 0 0 20px 15px;
}
ul.menu-lev-0 li {
	display: block;
	list-style-type: none;
	display: block;
	padding: 0px;
	margin: 0 0 0px 0;
}
ul.menu-lev-0 li a {
	display: block;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	position: relative;
	color: #1f559b;
	text-transform: none;
	font-size: 12px;
	text-decoration: none;
	padding: 0 0px 0 15px;
	margin: 0px;
	text-align: left;
	background: url('img/menu-predel.png') no-repeat left bottom;
}
ul.menu-lev-0 li a:hover {
	color: #b51801;
	text-decoration: underline;
}

/* podmenu */
ul.menu-lev-0 li ul {
	width: 180px;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	border: 1px solid #d9d9d9;
	border-left: none;
	background: #FFF;
}
ul.menu-lev-0 li ul li {
	float: none;
	display: block;
	width: 100%;
	height: 20px;
	margin: 0;
	padding: 0;
	position: relative;
}
ul.menu-lev-0 li ul li a {
	text-transform: none;
	display: block;
	overflow: hidden;
	padding: 0 10px 0 20px;
	height: 20px;
	line-height: 20px;
	position: relative;
	text-align: left;
	font-weight: normal;
	background-image: none;
}
ul.menu-lev-0 li ul li a:hover {
	text-decoration: underline;
}
ul.menu-lev-0 li ul li a:hover span {
	background-image: none;
}
/* - levé menu */
/* - levy-pruh */

div#spirala {
	background: url('img/spirala.png') no-repeat center top;
	width: 47px;
	height: 576px;
	position: absolute;
	left: -24px; /*742px;*/
	top: 21px;
	z-index: 3;
}	
div#obsah-home, div#obsah {
	width: 766px;
	margin-left: 2px; 
	float: left;
	position: relative;
}
div#obsah-home div#obsah-top, div#obsah-home div#obsah-bot {
	background-image: url('img/bg-home-1.png');
}
div#obsah div#obsah-top, div#obsah div#obsah-bot {
	background-image: url('img/bg-second-1.png');
	background-repeat: no-repeat;
}
div#obsah-home div#obsah-in {
	background: url('img/bg-home-2.png') repeat-y;
	padding: 0 30px 0 20px;
	min-height: 569px;
}
div#obsah div#obsah-in {
	background: url('img/bg-second-2.png') repeat-y;
	padding: 0 30px 0 4px;
	min-height: 569px;
}
div#obsah-home div#obsah-top, div#obsah div#obsah-top {
	height: 20px; 
}
div#obsah div#obsah-top {
	background-position: 0 2px;
}
div#obsah-home div#obsah-bot, div#obsah div#obsah-bot {
	height: 20px;
	background-position: left bottom; 
}

div#top-home {
	height: 280px;
}
div#home-foto {
	background: url('img/bg-foto-rand.png') no-repeat;
	width: 490px;
	height: 271px;
	position: absolute;
	top: 20px;
	left: 20px;
}
div#img-rand {
	width: 450px;
	height: 230px;
	overflow: hidden;
	position: absolute;
	top: 20px;
	left: 20px;
}
img.rand-img {
	width: 100%;
	height: 100%;
	display: block;
}
img#fotografie-1 {
	position: absolute;
	top: 0;
	left: 0;

}

div#aktuality {
	position: absolute;
	top: 10px;
	right: 38px;
	width: 220px;
	height: 285px;
	overflow: hidden;	 
}
div#aktuality-second {
	width: 180px; 
	position: relative;
	margin: 20px 0 0 0;
}
div#aktuality h2, div#aktuality-second h2 {
	overflow: hidden;
	margin: 0;
	padding: 28px 0 9px 95px;
	background: url('img/aktualne.png') no-repeat left bottom;
}
div.aktual {
	padding: 0 0 0px 16px;
	margin: 0 0 5px 0;
	border: none;
	position: relative;
	overflow: hidden;
}
div.aktual h3, div.aktual h3 a {
	margin: 0;
	padding: 0 0 0 0;
	font-weight: bold;
}
div.aktual p {
	line-height: 1.2;
	margin: 0;
}
div.aktual a.vice {
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-color: #F8F4EE;
}
div#aktuality-second div.aktual a.vice {
	background-color: #F4ECE0;
}
a#vsechny-aktuality {
	display: block;
	width: auto;
	height: 16px;
	overflow: hidden;
	text-align: right;
}

div#rozcestnik {
	width: 735px;
	height: 137px;
	background: url('img/bg-rozcestnik.png') no-repeat;
	position: relative;
	left: -10px;
}
div.roz {
	position: absolute;
	top: 2px;
	width: 214px;
	height: 111px;
}
div.roz h2 {
	padding: 3px 0 0 0;
	margin: 0;	
}
div.roz h2 a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
div.roz h2 a:hover span.graphic {
	background-position: -217px center;
}
span.text {
	position: absolute;
	width: 100%;
	overflow: hidden;	
}
span.graphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
}
div#roz-1 {
	left: 18px;
}
div#roz-1 span.text {
	height: 18px;	
}
div#roz-1 span.graphic {
	background-image: url('img/home-oskole.png');
}  
div#roz-2 {
     left: 257px;
}
div#roz-2 span.text {
	height: 21px;	
}
div#roz-2 span.graphic {
	background-image: url('img/home-prostudenty.png');
}
div#roz-3 {
	left: 497px;
}
div#roz-3 span.text {
	height: 22px;	
}
div#roz-3 span.graphic {
	background-image: url('img/home-prozajemce.png');
}

div.roz div {
	position: absolute;
	top: 40px;
	left: 25px;
	height: 60px;
}
div.roz div a {
	color: #FFF;
	text-decoration: none;
	line-height: 20px;
}
div.roz div a:hover {
	color: #ffa200;
	text-decoration: underline;
}
div#roz-2 div a:hover {
	color: #385e88;
}
div.roz a.vice {
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 81px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	text-decoration: none;
	background: url('img/rozdelovnik-vice.png');
}
div.roz a.vice:hover {
	background-position: bottom;
	color: #f9b300;
}

div#obory {
	width: 241px;
	min-height: 609px;
	float: right;
	margin-right: 1px;
	position: relative;
	z-index: 1;
}
div#obory-top, div#obory-bot {
	background-image: url('img/bg-obory-1.png');
	background-repeat: no-repeat;
	height: 20px;
}
div#obory-bot {
	background-position: left bottom;
}

div#obory-in {
	position: relative;
	padding: 0px 15px 100px 40px;
	background: url('img/bg-obory-2.png') repeat-y;
	min-height: 468px;
}
div#obory-in ul {
	margin: 0;
	padding: 0;
}
div#obory-in ul li {
	display: block;
	padding: 5px 0 5px 15px;
}
div#obory-in ul li a {
	padding: 0px 0 0px 25px;
	background: url('img/sipka-pas.png') no-repeat left 3px;
	/*color: #b17a1a;*/
	color: #49340F;
	display: block;
}
div#obory-in ul li a:hover {
	color: #e23500;
	background: url('img/sipka-act.png') no-repeat left 2px;
}
div#girl {
	background: url('img/girl2.png') no-repeat;
	width: 47px;
	height: 112px;
	position: absolute;
	top: -23px;
	right: -13px;
}
div#knihy {
	width: 201px;
	height: 115px;
	background: url('img/knihy.png') no-repeat;
	position: absolute;
	bottom: -52px;
	left: 17px;
	z-index: 3;
}

div#obsah-second {
	float: right;
	width: 515px;
}
div#obsah-data-text h2, div#obsah-data-text h3 {
	padding-top: 5px;
}
div#obsah-data-text p {
	padding-bottom: 10px;
}

/* subkategory */
ul.main_subcategory_ul li {
	list-style-type: none;
	margin-bottom: 5px;
}
ul.main_subcategory_ul li a {
	padding-left: 25px;
	background: url('img/sipka2.png') no-repeat left 3px;
	/*color: #b17a1a;*/
	color: #49340F;
}
ul.main_subcategory_ul li a:hover {
	background-position: left -26px;
	color: #49340f;
}

/* + fotogalerie */
div.photo_area {
	margin-top: 10px;
}
div.photo_area a {
	display: block;
	position: relative;
	margin: 8px;
	width: 110px;
	height: 83px;
	float: left;
}
div.photo_area a img {
	display: block;
	margin: 0px auto;
	border: 2px solid #EEE;
}
div.photo_area a:hover img {
	border: 2px solid #ffa800;
}
div.photo_area a:hover {}
/* - fotogalerie */


ul.main_download{
	position: relative;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul.main_download li{
	margin: 5px 0px 5px 0px;
	padding: 0px;
}
a.main_download_link {
	color: #666666;
	border-width: 0px 0px 1px 0px;
	border-style: none;
	border-color: #666666;
	text-decoration: none;
}
a.main_download_link:hover {
	border-style: dotted;
}
div.main_download_item_description {
	font-size: 9px;
	margin: 0px 0px 10px 20px;
}


/* + Zobrazeni clanku v kategorii - seznam */
div.main_article_preview {
	padding-bottom: 20px;
}
table.main_article_preview {
	padding-bottom: 20px;
}
table.main_article_preview td {
	vertical-align: top;
}
td.main_article_preview_thumb {
	padding: 0px 5px 0px 0px;
	width: 130px;
}
td.main_article_preview_thumb a {
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 2px;
}
td.main_article_preview_thumb img {
	border: none;
}

h2.article-prev-h, h2.article-prev-h a {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
/* - Zobrazeni clanku v kategorii - seznam */

/* + Dolni cast stranky */
div#partneri {
	margin-top: 30px;
}
div#partneri-top, div#partneri-bot {
	background-image: url('img/bg-partneri-1.png');
	background-repeat: no-repeat;
}
div#partneri-top {
	height: 30px;
}
div#partneri-top h3 {
	margin: 0;
	padding: 8px 0 0 20px;
}
div#partneri-bot {
	height: 15px;
	background-position: left bottom;
}
div#partneri-in {
	padding: 0 20px;
	background: url('img/bg-partneri-2.png') repeat-y;
	text-align: center;
}
div#partneri-in a {
	text-decoration: none;
}
div#partneri-in img {
	margin: 5px 10px;
	border: none;
}


div#pata {
	position: relative;
	margin: 0;
	padding: 20px 0px;
	text-align: center;
	color: #FFF;	
}
div#pata a {
	color: #FFF;
}
div#pata a:hover {
	color: #689dc0;
}

/* - Dolni cast stranky */

/* + Prihlasovani k zamcene strance */
div#login_form_message {
	margin: 50px 0px 50px 0px;
}
div#login_form_envelope {
	position: relative;
	margin: 50px auto 50px auto;
	width: 280px;
	border: 1px solid #b90000;
	background-color: #902b2b;
	padding: 10px;
	color: #ffffff;
	text-align: right;
}
img#login_form_icon {
	position: absolute;
	top: -16px;
	left: -15px;
}
form#login_form {
}
label.class {
}
input#user_login,input#user_password {
	margin-left: 10px;
	width: 125px;
	padding: 1px;
	margin: 2px 5px 2px 10px;
	background-color: #ffffff;
	border: 1px solid #b90000;
	color: #000000;
}
input.input_button {
	background-color: #b90000;
	border: 1px solid #ffffff;
	color: #ffffff;
}
/* - Prihlasovani k zamcene strance */

/* + mapa stránek */
div#map_area {
}
div#map_area ul {
	list-style: none;
}
div#map_area a {
	/*color: #b17a1a;*/
	color: #49340F;
	background: url('img/sipka.png') no-repeat left 3px;
	padding-left: 12px;
}
div#map_area a:hover{
	color: #49340f;
	background-position: left -28px;
}
/* - mapa stránek */

div#user-info {
	position: absolute;
	bottom: -33px;
	right: 35px;
	font-size: 10px;
	color: #FFF;
}

#cs_bx {
	background-color: #5a5a5a;
	color: #fff;
	border-top: 1px solid #888;
	padding: 1em;
	box-sizing: border-box;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 900;
}
#cs_bx p {
	margin: 0;
	padding: 0;
}
#cs_bx a {
	background-color: #303030;
	border: 1px solid #777;
	border-radius: 2px;
	color: #fff;
	line-height: 19px;
	padding: 4px 8px;
	margin: 0 1em;
	text-decoration: none;
	white-space: nowrap;
	display: inline-block;
}
